body {margin:0; padding:0; text-align:center; vertical-align:top; background:url(images/tall.gif) repeat-x top #ffffff;}
/*td {font-size:11px; font-family:Tahoma; color:#646363; line-height:14px; vertical-align:top; padding:0;}*/
td {font-size:12px; font-family:Tahoma; color:#000000; line-height:14px; vertical-align:top; padding:0; text-align:justify; }

a {border:none; text-decoration:underline; color:#2673A5;}
a:hover {text-decoration:none;}
form {margin:0; padding:0;}
table {border:0; border-collapse:collapse;}
img {border:0;}
/*.full{width:100%; /*height:100%;*/}*/
/****************************************************/
.footertxt {color:#989898; line-height:12px;}
.footerlink {color:#5DAA1E; text-decoration:underline; line-height:12px;}
.footerlink:hover{text-decoration:none;}

.footertxt2 {color:#FFFFFF; line-height:18px;}
.footerlink2 {color:#17416E; text-decoration:none; line-height:18px;}
.footerlink2:hover{text-decoration:none; color:#FFFFFF}
/****************************************************/
.link1 {text-decoration:none;color:#2673A5; font-weight:bold;}
.link1:hover {text-decoration:underline;}

.link2 {text-decoration:none;color:#2673A5; font-weight:bold; background:url(images/pimp1.gif) no-repeat right; padding-right:17px;}
.link2:hover {text-decoration:underline;}
/****************************************************/
ul {margin:0; padding:0; list-style:none}
li {background: url(images/pimp1.gif) no-repeat  left; padding-left:30px; line-height:18px; color:#2673A5;}
li a {color:#2673A5; text-decoration:underline;}
li a:hover {text-decoration:none;}
/****************************************************/
.myform {width:187px; margin:0; padding:5px 0 0 6px; height:27px; vertical-align:middle; font-size:11px;font-family:Tahoma; color:#646363; background:#ffffff; border:solid 1px #E9E9E9;}
/****************************************************/
/*.txt1 {color:#5E9244; font-size:14; font-weight:bold; background:url(images/pimp2.gif) no-repeat left; padding-left:18px;}*/
.txt1 {color:#5E9244; font-size:24; font-weight:bold; background:url(images/pimp2.gif) no-repeat left; padding-left:22px;}
